<?php
  session_start();

    // zapisywane, by sprawdzić, czy użytkownik *był* zalogowany
  $stary_uzyt=$_SESSION['prawid_uzyt']; 
  unset($_SESSION['prawid_uzyt']);
  session_destroy();
?>
<!DOCTYPE html>
<html>
<head>
  <title>Wylogowanie</title>
</head>
<body>
<h1>Wylogowanie</h1>
<?php
  if (!empty($stary_uzyt))
  {
    echo '<p>Zostałeś wylogowany.</p>';
  }
  else
  {
    // jeżeli brak zalogowania, lecz w jakiś sposób uzyskany dostęp do strony
    echo '<p>Użytkownik niezalogowany, tak więc brak wylogowania.</p>';
  }
?>
<p><a href="uwierz_glowny.php">Powrót do strony głównej</a></p>

</body>
</html>
